﻿@charset "utf-8";
/* CSS Frameworks */

.oneFooter, .twoFooter, .threeFooter, .halfFooter, 
.oneHalf,
.oneHomeFoot, .twoHomeFoot,
.halfHome, .fourHome, .onePrimaHome,
.oneSlider,
.oneArticle, .twoArticle,
.oneHeader, .fourHeader{display:inline; float:left; margin:0 0 0 3%; list-style:none;}

.zeroHome, .threeHome, 
.fiveHeader, .sixHeader, .twoHeader, .threeHeader, .zeroHeader,
.halfFooter, .halfIn,
.zeroFooter, .fourFooter {display:inline; float:left; margin:0 0 0 2%; list-style:none;}

.halfIni{display:inline; float:left; margin:0; list-style:none;}

.first:first-child,
.twoHeader:first-child, .threeHeader:first-child, .oneHeader:first-child, .twoHeader:first-child, .fourHeader:first-child, .fiveHeader:first-child, .sixHeader:first-child, .sevenHeader:first-child, .zeroHeader:first-child,
.oneHome:first-child, .twoHome:first-child, .threeHome:first-child, .fourHome:first-child, .zeroHome:first-child, .onePrimaHome:first-child,
.oneSlider:first-child, .twoSlider:first-child,
.oneArticle:first-child, .twoArticle:first-child,
.oneHomeFoot:first-child, .twoHomeFoot:first-child,
.oneFooter:first-child, .twoFooter:first-child,
.threeFooter:first-child, .fourFooter:first-child, .halfFooter:first-child,
.oneHalf:first-child, .halfHome:first-child, .zeroFooter:first-child {margin-left:0;}

.first:first-child, .halfIn:first-child{margin-left:0;}

.fullWidth{display:block; width:100%; clear:both; float:left}


/* Header Grid */
.zeroHeader{width:37%;}
.oneHeader{width:30%;}
.twoHeader{width:44%; padding:20px 0 0 0;}
.threeHeader{width:54%;}
.fourHeader{width:67%;}
.fiveHeader{width:38%;}
.sixHeader{width:60%;}
.sevenHeader{width:58%; display:inline; float:left; margin:0; list-style:none;}

/* Container preSlider */
.preSlider{width:100%; clear:both; margin:0; padding:0 20px; }


/* Container Slider */
.oneSlider{width:25%;}
.twoSlider{width:72%; display:inline; float:left; margin:0; list-style:none;}

/*contenedor notas*/
.oneNote{width:18%; display:inline; float:left; margin:0; list-style:none;}
.twoNote{width:80%; display:inline; float:left; margin:0 0 0 2%; list-style:none;}




/* Container Grid */
.zeroHome{width:18.4%;}
.oneHome{width:26%; display:inline; float:left; margin:0 0 0 2%; list-style:none;}
	.oneHome2{float:right !important;}
.twoHome{width:72%; display:inline; float:left; margin:0; list-style:none;}
.threeHome{width:59%;}
.fourHome{width:35%;}
.halfHome{width:48.5%;}

.halfIn{width:49%;}
.halfIni{width:49%;}

.oneHomeFoot{width:26%;}
.twoHomeFoot{width:71%;}

.oneArticle{width:20% !important;}
.twoArticle{width:77%; }
	@media only screen and (min-width: 1024px) {
		.twoArticle{ max-width:740px; }
	}

/* Footer Grid */
.zeroFooter{width:21%;}
.oneFooter{width:25%;}
.twoFooter{width:32%;}
.threeFooter{width:37%;}
.fourFooter{width:75%;}
.halfFooter{width:47%;}



/* Spacing */
.push05{margin-bottom:5px;}
.push10{margin-bottom:10px;}
.push15{margin-bottom:15px;}
.push20{margin-bottom:20px;}
.push30{margin-bottom:30px;}
.push50{margin-bottom:50px;}

.pad05{padding:5px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.pad10{padding:10px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.pad15{padding:14px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.pad20{padding:20px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.pad200{padding:20px 20px 0 20px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.pad020{padding:0px 20px 0 20px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.pad30{padding:30px 45px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}


/*Left Refiner*/

.ms-ref-refiner #Value, .ms-ref-unsel-toggle, #OtherValue, #SubmitValue{
	padding: 4% 0 0 10%;
	width:90%;
	display: block;
		font-family:"Raleway", Arial, Helvetica, sans-serif;
}

.ms-ref-refinername:link, .ms-ref-refinername:visited{
	color:#FFFFFF;
	font-size:1.3em;
	background:#C61720;
	width:95%;
	font-weight:bold;
	padding-left: 5%;
	padding-top:5%;
	font-family:"Raleway", Arial, Helvetica, sans-serif;

}
.ms-ref-refiner{
	
	padding: 0;
}
.ms-ref-uparrow{ display:block!important; }
/*
.ms-promlink-button-right{ position:static; }
.ms-promlink-button-left-disabled{ position:static; }
*/